[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.HelpKeyword

HelpKeyWord - the keyword of a context-based help message

## Declaration

Source position: actnlist.pas line 215

`public property TCustomAction.HelpKeyword: String read FHelpKeyword write SetHelpKeyword;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .